Bug 464163 - CVE-2008-3661 drupal session hijacking [F8]
CVE-2008-3661 drupal session hijacking [F8]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: drupal (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-3661
  Show dependency treegraph
 
Reported: 2008-09-26 10:51 EDT by Josh Bressers
Modified: 2008-10-15 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 22:13:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-26 10:51:42 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2008-09-26 10:51:46 EDT
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/request=Stabletype=securityrelease=Fedora%208&bugs=464163
Comment 2 Fedora Update System 2008-10-09 08:31:41 EDT
drupal-5.11-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/drupal-5.11-1.fc8
Comment 3 Fedora Update System 2008-10-15 22:13:27 EDT
drupal-5.11-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.